From 96530adc03511c4b3d096e4d4e1d6cb5b347ca54 Mon Sep 17 00:00:00 2001
From: Julio Galvan <julio@epazote.net>
Date: Mon, 15 Jul 2019 20:42:09 -0700
Subject: [PATCH 21/42] libnitrokey: update to 3.5

---
 srcpkgs/libnitrokey/template | 9 ++-------
 1 file changed, 2 insertions(+), 7 deletions(-)

diff --git a/srcpkgs/libnitrokey/template b/srcpkgs/libnitrokey/template
index b5ad08d5b59..16860572431 100644
--- a/srcpkgs/libnitrokey/template
+++ b/srcpkgs/libnitrokey/template
@@ -1,6 +1,6 @@
 # Template file for 'libnitrokey'
 pkgname=libnitrokey
-version=3.4.1
+version=3.5
 revision=1
 build_style=cmake
 hostmakedepends="pkg-config"
@@ -10,12 +10,7 @@ maintainer="Julio Galvan <juliogalvan@protonmail.com>"
 license="LGPL-3.0"
 homepage="https://github.com/Nitrokey/libnitrokey"
 distfiles="${homepage}/archive/v${version}.tar.gz"
-checksum=224c92023a7b8ef88e7c66d158c9593fb309956dca4523bc3c5d1615a137cef6
-
-post_extract() {
-	# plugdev group is deprecated
-	sed -i 's/GROUP+="plugdev",//' data/41-nitrokey.rules
-}
+checksum=d836f2f20c5b24088542da445893ef0a04834dca7dd8eef020e793de0601bb5a
 
 libnitrokey-devel_package() {
 	short_desc+=" - development files"

